body,
font,
h4,
h5,
h6,
span {
    font-family: Roboto, sans-serif !important;
}
body {
    background: url(../img/bg-repeat.jpg) repeat;
    padding-top: 50px;
}
.footer-repeat {
    width: 100%;
    background-color: #59281b;
    min-height: 70px;
    color: #fffbe5;
    font-size: 15px;
    padding-top: 20px;
    position: relative;
}

.footer-repeat span{
    margin-left: 180px;
}
.footer-repeat:before {
    width: 100%;
    height: 10px;
    position: absolute;
    background: url(../img/footer-repeat.svg) repeat-x;
    top: -10px;
    content: "";
    left: 0;
}
.footer-repeat font {
    float: right;
}
.footer-repeat font a {
    color: #fffbe5;
}
.footer-repeat font a:hover {
    text-decoration: none;
    color: #e9b94a;
}
.whychoose-con {
    width: 100%;
    background-color: #feeebf;
    padding: 60px 0;
}
.whychoose-con h2 {
    font-family: "Playfair Display", serif;
    font-weight: 700;
    font-size: 46px;
    color: #59281b;
    line-height: 50px;
    padding: 0;
    margin: 32px 0 40px 0;
}
.whychoose-con .col-lg-5 img {
    width: 100%;
}
.whychoose-con ul {
    padding: 0;
    margin: 0;
}
.whychoose-con ul li {
    list-style: none;
    position: relative;
    font-size: 16px;
    color: #59281b;
    font-weight: 500;
    padding: 0 0 0 32px;
    position: relative;
    margin: 16px 0 0 0;
}
.whychoose-con ul li i {
    position: absolute;
    left: 0;
    top: 3px;
    color: #129245;
    font-size: 18px;
}
.whychoose-con .col-lg-7 {
    padding-left: 75px;
}
.green-wrapper {
    width: 100%;
    background-color: #129245;
    padding: 80px 0;
}
.green-wrapper span {
    border: 4px solid #fffbe5;
    width: 100%;
    float: left;
    text-align: center;
    min-height: 180px;
    background: #129245;
    background: -moz-linear-gradient(left, #129245 0, #129245 51%, #2a9d58 51%, #129245 100%);
    background: -webkit-gradient(left top, right top, color-stop(0, #129245), color-stop(51%, #129245), color-stop(51%, #2a9d58), color-stop(100%, #129245));
    background: -webkit-linear-gradient(left, #129245 0, #129245 51%, #2a9d58 51%, #129245 100%);
    background: -o-linear-gradient(left, #129245 0, #129245 51%, #2a9d58 51%, #129245 100%);
    background: -ms-linear-gradient(left, #129245 0, #129245 51%, #2a9d58 51%, #129245 100%);
    background: linear-gradient(to right, #129245 0, #129245 51%, #2a9d58 51%, #129245 100%);
    cursor: pointer;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.green-wrapper span:hover {
    background: #2a9d58;
    background: -moz-linear-gradient(left, #2a9d58 0, #129245 100%);
    background: -webkit-gradient(left top, right top, color-stop(0, #2a9d58), color-stop(100%, #129245));
    background: -webkit-linear-gradient(left, #2a9d58 0, #129245 100%);
    background: -o-linear-gradient(left, #2a9d58 0, #129245 100%);
    background: -ms-linear-gradient(left, #2a9d58 0, #129245 100%);
    background: linear-gradient(to right, #2a9d58 0, #129245 100%);
}
.green-wrapper h5 {
    text-align: center;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    color: #fffbe5;
    font-size: 24px;
    font-weight: 700;
}
.green-wrapper img {
    margin-top: 24px;
    margin-bottom: 12px;
}
.ourproducts-con {
    margin-top: 80px;
    margin-bottom: 80px;
    text-align: center;
}
.ourproducts-con h2 {
    font-family: "Playfair Display", serif;
    font-weight: 700;
    font-size: 46px;
    color: #59281b;
    line-height: 50px;
    padding: 0;
    margin: 0 0 30px 0;
}
.ourproducts-con .col-lg-3 {
    background: url(../img/green-bg.png) no-repeat top;
}
.ourproducts-con h4 {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    margin: 5px 0 0 0;
    color: #59281b;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 900;
    min-height: auto;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.ourproducts-con h4 font {
    width: 100%;
    text-align: center;
    float: left;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 700;
}
.ourproducts-con .col-lg-3 a:hover h4 {
    text-decoration: none !important;
    background-color: #199049;
    color: #fffbe6;
}
.ourproducts-con .col-lg-3 a:hover {
    text-decoration: none !important;
}
.ourproducts-con .col-lg-3,
.ourproducts-con .row {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}
.testimonial-wrap {
    width: 100%;
    min-height: 340px;
    background: url(../img/testimonial-bg.jpg) top no-repeat #e7b43f;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
}
.testimonial-wrap h2 {
    font-family: "Playfair Display", serif;
    font-weight: 700;
    font-size: 46px;
    color: #59281b;
    line-height: 50px;
    padding: 0;
    margin: 0 0 30px 0;
}
.testimonial-wrap p {
    color: #59281b;
    font-style: italic;
    padding: 0;
    margin: 0;
    line-height: 28px;
}
.testimonial-wrap h6 {
    color: #59281b;
    text-transform: uppercase;
    font-weight: 700;
    padding: 0;
    margin: 24px 0 0 0;
}
.menu-wrapper {
    width: 100%;
    background-color: #e31e24;
    min-height: 50px;
    position: fixed;
    top: 0;
    z-index: 999;
}
.menu-wrapper .col-lg-9 {
    position: relative;
    padding-right: 100px;
}
.menu-wrapper .col-lg-3 {
    position: relative;
    background-color: #fff9e0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.menu-wrapper .col-lg-3 a {
    width: 100%;
    float: left;
    position: absolute;
    left: 0;
    top: 0;
}
.menu-wrapper .col-lg-3 a img {
    width: 90%;
    margin: 10px 5% 0 5%;
}
.menu-wrapper .col-lg-9:after {
    width: 99px;
    height: 105px;
    position: absolute;
    right: 0;
    top: 0;
    content: "";
    background: url(../img/aom-logo.png) no-repeat;
}
.menu-wrapper .navbar {
    padding: 0;
}
.menu-wrapper .navbar li a {
    padding: 14px 50px !important;
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 500;
    font-size: 15px;
}
.menu-wrapper .navbar li a:hover {
    background-color: #b7000e;
}
.menu-wrapper .navbar li {
    border-right: 1px solid #ee707a;
}
.menu-wrapper .navbar li:last-child {
    border-right: none;
}
.header-bg {
    width: 100%;
    min-height: 645px;
    background: url(../img/banner-bg.jpg) top no-repeat;
    position: relative;
}
.header-bg .container {
    position: relative;
}
.header-bg .badge-img {
    position: absolute;
    left: 534px;
    top: 15px;
}
.header-bg .col-lg-6 {
    min-height: 645px;
    display: table;
}
.header-bg .col-lg-6 font {
    display: table-cell;
    vertical-align: middle;
}
.header-bg .col-lg-6:nth-child(2) img {
    float: right;
    animation: rocket 2.6s infinite alternate;
    position: relative;
}
@-webkit-keyframes rocket {
    0% {
        top: -20px;
    }
    50% {
        top: 20px;
    }
    100% {
        top: -20px;
    }
}
.header-bg .col-lg-6:nth-child(1) {
    padding-bottom: 125px;
}
.chakkilattiya-enna {
    width: 600px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 995;
    background: rgba(233, 185, 74, 0.75);
    background: -moz-linear-gradient(left, rgba(233, 185, 74, 0.75) 0, rgba(233, 185, 74, 0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0, rgba(233, 185, 74, 0.75)), color-stop(100%, rgba(233, 185, 74, 0)));
    background: -webkit-linear-gradient(left, rgba(233, 185, 74, 0.75) 0, rgba(233, 185, 74, 0) 100%);
    background: -o-linear-gradient(left, rgba(233, 185, 74, 0.75) 0, rgba(233, 185, 74, 0) 100%);
    background: -ms-linear-gradient(left, rgba(233, 185, 74, 0.75) 0, rgba(233, 185, 74, 0) 100%);
    background: linear-gradient(to right, rgba(233, 185, 74, 0.75) 0, rgba(233, 185, 74, 0) 100%);
}
.chakkilattiya-enna img {
    float: left;
}
.chakkilattiya-enna img:nth-child(2) {
    margin-left: 30px;
    margin-top: 18px;
}
.welcome-container {
    text-align: justify;
    color: #59281b;
    line-height: 28px;
    margin-top: 80px;
    margin-bottom: 80px;
}
.welcome-container p:last-child {
    margin-bottom: 0;
}
.welcome-container h2 {
    width: 100%;
    text-align: center;
    font-family: "Playfair Display", serif;
    font-weight: 700;
    font-size: 46px;
    color: #59281b;
    line-height: 50px;
    padding: 0;
    margin: 0 0 40px 0;
}
.welcome-container .col-lg-4 {
    position: relative;
}
.welcome-container .col-lg-4:before {
    background: url(../img/welcome-bg.png) no-repeat;
    width: 473px;
    height: 379px;
    position: absolute;
    left: -40px;
    top: -20px;
    content: "";
}
.welcome-container .col-lg-4 span {
    width: 100%;
    height: 255px;
    background: url(../img/video-bg.jpg) no-repeat #000;
    background-height: 100%;
    float: left;
    position: relative;
    z-index: 990;
    margin-top: 26px;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
    text-align: center;
    overflow: hidden;
}
.welcome-container .col-lg-4 span button {
    padding: 0;
    margin: 0;
    border: none;
    outline: 0;
    background: 0 0;
    color: #e31e24;
    font-size: 62px;
    cursor: pointer;
    position: relative;
    top: 50%;
    margin-top: -35px;
}
.welcome-container .col-lg-4 span button:hover {
    color: #e7b548;
}
.welcome-container .col-lg-8 {
    padding-right: 70px;
}
.socialmedia-btns {
    position: absolute;
    left: 40px;
    top: 150px;
    z-index: 990;
    padding: 0;
    margin: 0;
}
.socialmedia-btns li {
    list-style: none;
    padding: 0;
    margin: 35px 0;
    width: 30px;
    text-align: center;
}
.socialmedia-btns li a {
    color: #9a765f;
    text-decoration: none;
    font-size: 16px;
    padding: 0;
    margin: 0;
}
.socialmedia-btns li a:hover {
    color: #e31e24;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    border-radius: 0;
}
::-webkit-scrollbar-thumb {
    border-radius: 0;
    background-color: rgba(18, 146, 69, 0.7);
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #129245;
}
.whatsapp-btn {
    width: 60px;
    height: 60px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 998;
    background-color: #00a54f;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #fffbe3;
    box-shadow: 0 0 0 0 rgba(18, 146, 69, 0.5);
    border-radius: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
.whatsapp-btn i {
    position: relative;
    font-size: 34px;
    left: 15px;
    top: 13px;
}
.whatsapp-btn:hover {
    background-color: #e5ae32;
    color: #59281b;
}
@-webkit-keyframes pulse {
    to {
        box-shadow: 0 0 0 20px rgba(102, 189, 81, 0);
    }
}
@-moz-keyframes pulse {
    to {
        box-shadow: 0 0 0 20px rgba(102, 189, 81, 0);
    }
}
@-ms-keyframes pulse {
    to {
        box-shadow: 0 0 0 20px rgba(102, 189, 81, 0);
    }
}
@keyframes pulse {
    to {
        box-shadow: 0 0 0 20px rgba(102, 189, 81, 0);
    }
}
.header-wrapper {
    width: 100%;
    text-align: center;
    position: relative;
    background: #fff9e0;
    background: -moz-linear-gradient(left, #fff9e0 0, #f9e7b3 100%);
    background: -webkit-gradient(left top, right top, color-stop(0, #fff9e0), color-stop(100%, #f9e7b3));
    background: -webkit-linear-gradient(left, #fff9e0 0, #f9e7b3 100%);
    background: -o-linear-gradient(left, #fff9e0 0, #f9e7b3 100%);
    background: -ms-linear-gradient(left, #fff9e0 0, #f9e7b3 100%);
    background: linear-gradient(to right, #fff9e0 0, #f9e7b3 100%);
}
.header-wrapper .container {
    background: url(../img/header-bg.jpg) top no-repeat;
    min-height: 260px;
    padding-top: 75px;
}
.header-wrapper h2 {
    font-family: "Playfair Display", serif;
    padding: 0;
    margin: 0;
    color: #59281b;
    font-weight: 900;
    font-size: 46px;
    width: 100%;
    display: block;
}
.header-wrapper hr {
    padding: 0;
    height: 1px;
    border: none;
    width: 60%;
    display: block;
    margin: 15px 0 20px 0;
    margin-left: 20%;
    opacity: 0.2;
    background-color: #59281b;
}
.header-wrapper h6 {
    padding: 0;
    margin: 0;
    color: #59281b;
    font-weight: 900;
    font-size: 14px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-weight: 500;
}
.header-wrapper h6 i {
    font-size: 12px;
    margin-left: 15px;
    margin-right: 15px;
}
.header-wrapper h6 a {
    color: #59281b;
    font-weight: 700;
    text-decoration: none;
}
.header-wrapper h6 a:hover {
    color: #e31e24;
}
.google-maps {
    position: relative;
    padding-bottom: 30%;
    height: 0;
    overflow: hidden;
    margin: 60px 0 10px 0;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.page-container {
    width: 100%;
    margin-top: 80px;
    margin-bottom: 80px;
}
.page-container p {
    text-align: justify;
    color: #59281b;
    line-height: 26px;
}
.contact-con p {
    margin-bottom: 0;
    padding-bottom: 0;
}
.contact-con h4 {
    padding: 0;
    margin: 2px 0 10px 0;
    color: #e31e24;
    font-weight: 700;
    font-size: 22px;
}
.contact-con h6 {
    color: #59281b;
    padding: 0 0 0 40px;
    margin: 15px 0 0 0;
    font-size: 16px;
    position: relative;
    width: 100%;
    font-weight: 500;
}
.contact-con h6 a {
    color: #59281b;
    text-decoration: none;
}
.contact-con h6 b {
    font-size: 14px;
    margin-bottom: 5px;
}
.contact-con h6 i {
    position: absolute;
    left: 0;
    top: 5px;
    font-size: 22px;
}
.contact-con input {
    background: 0 0 !important;
    box-shadow: none !important;
    border: 2px solid #59281b;
    height: 40px;
    margin-top: 12px;
    color: #59281b !important;
}
.contact-con input:focus,
.contact-con textarea:focus {
    border: 2px solid #e31e24;
}
.contact-con textarea {
    background: 0 0 !important;
    box-shadow: none !important;
    border: 2px solid #59281b;
    margin-top: 12px;
    height: 145px;
    color: #59281b !important;
}
.contact-con input::-webkit-input-placeholder,
.contact-con textarea::-webkit-input-placeholder {
    color: #916d57;
}
.contact-con input::-moz-placeholder,
.contact-con textarea::-moz-placeholder {
    color: #916d57;
}
.contact-con input:-ms-input-placeholder,
.contact-con textarea:-ms-input-placeholder {
    color: #916d57;
}
.contact-con input:-moz-placeholder,
.contact-con textarea:-moz-placeholder {
    color: #916d57;
}
.contact-con .col-lg-8 button {
    width: 100%;
    text-transform: uppercase;
    margin: 12px 0 0 0;
    background-color: #e31e24;
    color: #fffbe5;
    font-size: 15px;
    font-weight: 700;
    padding: 6px 0;
}
.contact-con .col-lg-8 h3 {
    padding: 0;
    margin: 0 0 10px 0;
    color: #59281b;
    font-family: "Playfair Display", serif;
    font-size: 32px;
}
.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,102,203, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-light .navbar-toggler-icon {
    background: 0 0 !important;
}
.navbar-light .navbar-toggler-icon i {
    font-size: 24px;
    color: #fef8df;
    margin-top: 3px;
}
.middle-product {
    width: 100%;
    background-color: #feeebf;
}
.product-con .col-lg-4 {
    text-align: center;
    background: url(../img/green-bg.png) no-repeat;
    background-position: 70px 10px;
}
.product-con {
    padding-top: 45px;
    padding-bottom: 45px;
}
.product-con p {
    text-align: justify;
    color: #59281b;
    line-height: 26px;
}
.product-con h4 {
    padding: 0;
    margin: 0 0 20px 0;
    color: #59281b;
    font-family: "Playfair Display", serif !important;
    font-size: 32px;
}
.about-btm {
    width: 100%;
    background-color: #feeebf;
    padding-top: 80px;
    padding-bottom: 90px;
}
.about-btm p {
    margin: 0;
    padding: 0;
    text-align: justify;
    color: #59281b;
    line-height: 26px;
}
.about-btm h3 {
    color: #59281b;
    padding: 0;
    margin: 0 0 18px 0;
    font-family: "Playfair Display", serif !important;
    font-size: 42px;
}
.about-btm span {
    width: 100%;
    height: 260px;
    float: left;
    margin-top: 10px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    overflow: hidden;
}
.about-btm span img {
    width: 100%;
    height: 260px;
    object-fit: cover;
}
.about-btm .col-lg-8 {
    padding-left: 60px;
}
.about-page p:last-child {
    margin-bottom: 0;
}
.about-page .col-lg-8 {
    padding-right: 60px;
}
.about-page .col-lg-8 h6 {
    padding: 0;
    margin: 0 0 15px 0;
    font-size: 22px;
    color: #59281b;
    font-weight: 700;
}
.about-page .col-lg-4 img {
    width: 100%;
}
.benefits-wrap {
    width: 100%;
    background-color: #e7b548;
    padding-top: 70px;
    padding-bottom: 80px;
}
.benefits-wrap h3 {
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
    color: #59281b;
    font-family: "Playfair Display", serif !important;
    font-size: 42px;
    margin-bottom: 25px;
}
.benefits-wrap ul {
    width: 100%;
    padding: 0;
    margin: 0;
}
.benefits-wrap ul li {
    color: #59281b;
    list-style: none;
    padding: 0 0 0 30px;
    margin: 0 0 15px 0;
    position: relative;
}
.benefits-wrap ul li i {
    position: absolute;
    left: 0;
    top: 4px;
}
.benefits-wrap .nav-pills {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
}
.benefits-wrap .nav-pills a {
    color: #59281b;
}
.benefits-wrap .nav-pills a:hover {
    background-color: rgba(89, 40, 27, 0.1);
}
.benefits-wrap .nav-pills a.active {
    background-color: #59281b;
    color: #e7b650;
}
.benefits-wrap .col-lg-8 {
    padding-left: 60px;
}
.benefits-wrap .tab-pane {
    min-height: 160px;
}
#v-pills-profile {
    background: url(../img/skin-icon.png) right no-repeat;
}
#v-pills-home {
    background: url(../img/health-icon.png) right no-repeat;
}
#v-pills-messages {
    background: url(../img/hair-icon.png) right no-repeat;
}
#v-pills-settings {
    background: url(../img/children-icon.png) right no-repeat;
}
.products-row-one {
    margin-top: 100px;
    color: #59281b;
    margin-bottom: 80px;
}
.products-row-one p {
    text-align: justify;
    color: #59281b;
    line-height: 26px;
}
.products-row-one h3 {
    color: #59281b;
    padding: 0;
    margin: 0 0 18px 0;
    font-family: "Playfair Display", serif !important;
    font-size: 38px;
}
.products-row-one ol,
.products-row-one ul {
    padding: 0;
    margin: 0;
}
.products-row-one ul li {
    list-style: none;
    position: relative;
    margin-bottom: 14px;
    padding-left: 28px;
}
.products-row-one ul li i {
    position: absolute;
    left: 0;
    top: 4px;
    color: #129245;
}
.products-row-one h4 {
    padding: 0;
    margin: 45px 0 18px 0;
    font-weight: 700;
}
.products-row-one ol li {
    position: relative;
    margin-bottom: 10px;
    padding-left: 0;
}
.products-row-one ol {
    padding-left: 15px;
}
.product-bg {
    width: 100%;
    background-color: #feeebf;
    padding-top: 80px;
    padding-bottom: 80px;
}
.product-image {
    width: 240px;
    height: 192px;
    text-align: center;
    background: url(../img/green-bg.png) no-repeat;
    float: left;
    position: relative;
    left: 50%;
    margin-left: -120px;
}
.product-row h3 {
    color: #59281b;
    padding: 0;
    margin: 0 0 18px 0;
    font-family: "Playfair Display", serif !important;
    font-size: 38px;
}
.product-row p {
    text-align: justify;
    color: #59281b;
    line-height: 26px;
}
.product-row p:last-child {
    margin-bottom: 0;
}
.whiterow {
    margin-top: 80px;
    margin-bottom: 80px;
}
.whiterow h3 {
    margin-top: 10px;
}
.caption-mob {
    display: none;
    visibility: hidden;
}
@media (max-width: 992px) {
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 260px;
        height: 100%;
        background-color: rgba(226, 27, 33, 0.9);
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.6);
        -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.6);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.6);
        display: table;
    }
    .navbar-collapse ul {
        display: table-cell;
        vertical-align: middle;
    }
    .navbar-collapse.collapsing {
        left: -260px;
        transition: height 0s ease;
    }
    .navbar-collapse.show {
        left: 0;
        transition: left 0.3s ease-in-out;
    }
    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 0.5s ease-in-out;
    }
    .menu-wrapper .navbar li {
        border-right: none;
        border-bottom: 1px solid #ee707a;
        font-size: 15px;
        text-align: center;
    }
    .menu-wrapper .navbar li:last-child {
        border-bottom: none;
    }
    .menu-wrapper .navbar li a {
        padding: 22px 0 !important;
    }
    .menu-close {
        position: absolute;
        top: 6px !important;
        right: 0 !important;
        float: right;
        opacity: 0.5;
    }
    .menu-close:hover {
        opacity: 1;
    }
}
.home-modal {
    max-width: 600px;
}
.home-modal img {
    width: 100%;
}
.home-modal .modal-body {
    padding: 0;
    position: relative;
}
.home-modal .modal-body .close {
    position: absolute;
    top: -6px;
    right: -6px;
    background: #feeebf;
    z-index: 999;
    opacity: 1;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    outline: 0;
    font-size: 20px;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);
}
.popup-modals {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}
.popup-modals img {
    width: 142px;
    height: 141px;
    position: relative;
    left: 50%;
    margin-left: -71px;
}
.popup-modals h2 {
    padding: 0;
    margin: 20px 0;
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 22px;
}
.popup-modals h4 {
    padding: 0;
    margin: 0;
    width: 100%;
    font-size: 18px;
    text-align: center;
}
.grecaptcha-badge {
    visibility: hidden;
}
.expelleroil {
    margin-top: 55px;
}
.extraction-logo {
    width: 100%;
    margin-top: 65px;
}










@media screen and (max-width: 1024px) {
    .menu-wrapper .navbar li a {
        padding: 14px 40px !important;
    }
    .header-bg .col-lg-6 {
        display: block;
    }
    .socialmedia-btns {
        left: 8px;
    }
    .welcome-container .col-lg-4:before {
        background: url(../img/welcome-bg.png) no-repeat;
        width: 100%;
        height: 379px;
        position: absolute;
        left: -40px;
        top: -40px;
        content: "";
    }
    .header-bg .col-lg-6:nth-child(2) img {
        width: 100%;
        float: right;
        top: 100px;
        position: relative;
    }
    .header-bg .col-lg-6:nth-child(1) img {
        width: 90%;
        float: left;
        top: 200px;
        position: relative;
    }
    .header-bg .badge-img {
        width: 150px;
        left: 455px;
    }
    .whychoose-con .col-lg-7 {
        padding-left: 50px;
    }
    .header-bg .col-lg-6:last-child font {
        padding-top: 80px;
    }
}
@media screen and (max-width: 980px) {
    .menu-wrapper .col-lg-3 {
        min-height: 50px;
    }
    .navbar-light .navbar-toggler {
        color: #e9ba52;
        border-color: #e31e24;
        outline: 0 !important;
        background-color: #e31e24;
        position: absolute;
        top: 5px;
        right: 10px;
    }
    .header-bg .badge-img {
        width: 140px;
        left: 340px;
    }
    .header-bg .col-lg-6 {
        min-height: 500px;
    }
    .header-bg {
        min-height: 500px;
    }
    .welcome-container .col-lg-8 {
        padding-right: 15px;
        margin-bottom: 45px;
    }
    .welcome-container .col-lg-4:before {
        width: 473px;
    }
    .whychoose-con .col-lg-7 {
        padding-left: 15px;
    }
    .footer-repeat {
        width: 100%;
        text-align: center;
        padding-bottom: 40px;
    }
    .footer-repeat font {
        width: 100%;
        text-align: center;
        float: left;
        margin-bottom: 10px;
    }
    .menu-wrapper .navbar li a {
        padding-left: 5px !important;
    }
    .menu-wrapper .col-lg-9:after {
        display: none;
        visibility: hidden;
    }
    .about-page .col-lg-8,
    .menu-wrapper .col-lg-9 {
        padding-right: 15px;
    }
    .about-page .col-lg-4 img {
        width: 50%;
        margin-left: 25%;
        margin-top: 30px;
    }
    .about-btm h3,
    .about-page .col-lg-8 h6 {
        width: 100%;
        text-align: center;
    }
    .about-btm .col-lg-8 {
        padding-left: 15px;
        margin-top: 45px;
    }
    .chakkilattiya-enna img:nth-child(2) {
        height: 75px;
        margin-top: 25px;
    }
    .whychoose-con h2 {
        width: 100%;
        text-align: center;
    }
    .expelleroil,
    .extraction-logo {
        width: 100%;
        margin-top: 0;
    }

    .footer-repeat span{
        margin-left: 0px;
        width: 100%;
        text-align: center;
        float: left;
    }

    .footer-repeat{
        float: left;
    }
}
@media screen and (max-width: 750px) {
    .header-bg .badge-img {
        width: 120px;
        left: 255px;
    }
    .green-wrapper span {
        margin: 15px 0;
    }
    .welcome-container h2 {
        font-size: 38px;
    }
    .benefits-wrap .col-lg-8 {
        padding-left: 15px;
    }
    .product-row h3,
    .products-row-one h3 {
        width: 100%;
        text-align: center;
        font-size: 32px;
    }
    .product-image {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 480px) {
    .socialmedia-btns,
    .welcome-container .col-lg-4:before {
        display: none;
        visibility: hidden;
    }
    .menu-wrapper .col-lg-3 a {
        position: relative;
    }
    .chakkilattiya-enna {
        width: 100%;
    }
    .chakkilattiya-enna img:nth-child(1) {
        width: 30%;
    }
    .chakkilattiya-enna img:nth-child(2) {
        width: 60%;
        margin: 10px 5%;
        height: auto;
    }
    .ourproducts-con h4 {
        background-color: #e9ba52;
    }
    .ourproducts-con .col-lg-4 {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .whychoose-con h2 {
        font-size: 38px;
    }
    .green-wrapper img {
        width: 100px;
    }
    .green-wrapper span {
        min-height: 155px;
    }
    .green-wrapper {
        padding: 60px 0;
    }
    .navbar-light .navbar-toggler {
        position: absolute;
        top: 0;
        right: -20px;
        background: 0 0;
        border: none;
    }
    .menu-wrapper .navbar {
        min-height: 40px;
    }
    .menu-wrapper .col-lg-3 a img {
        width: auto;
        margin: 0;
        height: 100px;
        width: 262px;
        position: relative;
        left: 50%;
        margin-left: -131px;
        margin-top: 10px;
        margin-bottom: -30px;
    }
    body {
        padding-top: 120px;
    }
    .menu-wrapper .navbar li {
        border-right: none;
    }
    .menu-wrapper .navbar li a {
        padding: 12px 0 !important;
    }
    .header-bg .badge-img {
        display: none;
        visibility: hidden;
    }
    .header-bg .col-lg-6 {
        min-height: inherit;
    }
    .header-bg .col-lg-6:nth-child(1) img {
        top: 160px;
    }
    .header-bg .col-lg-6:nth-child(2) img {
        top: 0;
        width: 80%;
        margin-right: 10%;
    }
    .header-bg .col-lg-6:nth-child(2) {
        min-height: 420px !important;
        margin-top: 55px;
    }
    .header-bg {
        min-height: inherit;
    }
    .whychoose-con ul li {
        margin-top: 15px;
    }
    .whatsapp-btn {
        right: 10px;
        bottom: 10px;
    }
    .menu-wrapper .col-lg-9:after {
        width: 70px;
        background-size: 100%;
    }
    .welcome-container {
        margin-top: 60px;
    }
    .f-nav {
        min-height: inherit;
    }
    .f-nav .col-lg-3 {
        margin-top: -120px;
    }
    .header-wrapper .container {
        min-height: 180px;
        padding-top: 40px;
    }
    .header-wrapper h2 {
        font-size: 32px;
    }
    .header-wrapper hr {
        width: 100%;
        margin-left: 0;
    }
    .contact-con .col-lg-8 h3 {
        margin-top: 45px;
        font-size: 28px;
    }
    .google-maps {
        padding-bottom: 60%;
    }
    .whychoose-con h2 {
        font-size: 32px;
        line-height: 42px;
    }
    .benefits-wrap .nav-pills {
        margin-bottom: 30px;
    }
    .benefits-wrap .nav-link {
        width: 48%;
        float: left;
        margin: 1%;
    }
    .benefits-wrap .flex-column {
        flex-direction: inherit !important;
    }
    .nav-pills .nav-link {
        background-color: rgba(89, 40, 27, 0.1);
    }
    .products-row-one {
        margin-top: 60px;
    }
    .page-container {
        margin-bottom: 60px;
    }
    .header-bg {
        background: url(../img/mob-banner-bg.jpg) top no-repeat;
    }
    .header-bg .col-lg-6:nth-child(1) {
        padding-bottom: 0;
    }
    .header-bg .col-lg-6:nth-child(1) img {
        top: 25px;
        width: 80%;
        left: 10%;
    }
    .header-bg .col-lg-6:last-child font {
        padding-top: 40px;
        padding-bottom: 100px;
    }
    .header-bg .col-lg-6:nth-child(2) {
        min-height: inherit;
        margin-top: 0;
    }
    .caption-web {
        display: none;
        visibility: hidden;
    }
    .caption-mob {
        display: block;
        visibility: visible;
    }
    .extraction-logo {
        margin-top: 20px;
    }
}
@media screen and (max-width: 320px) {
    .green-wrapper h5 {
        font-size: 18px;
    }
}
